logomoneymotion
ApikeysRpc
background
moneymotion Docs
moneymotion Docs
Api Keys List
POST
/rpc/ApiKeysList
limit?lessThanOrEqualTo(100)

a number less than or equal to 100

Range1 <= value <= 100
offset?greaterThanOrEqualTo(0)

a non-negative number

Range0 <= value
filters?unknown
orderBy?array<object>

Response Body

curl -X POST "https://api.moneymotion.io/rpc/ApiKeysList" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": [
    {
      "id": "string",
      "storeId": "string",
      "name": "string",
      "createdAt": "string"
    }
  ],
  "totalCount": 0,
  "hasMore": true
}